Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.readmin.app/teams \ --header 'loader-id: <api-key>'
{ "success": true, "teams": [ { "groupId": "<string>", "name": "<string>", "roles": [ { "id": "<string>", "name": "<string>", "isLead": true, "robloxRoleId": 123, "created": "2023-11-07T05:31:56Z" } ], "created": "2023-11-07T05:31:56Z", "_id": "<string>", "description": "<string>", "parentTeamId": "<string>", "syncedDepartments": [ "<string>" ], "autoSyncEnabled": true, "createdBy": "<string>" } ] }
Successful operation
Show child attributes